Copyright (C) Internet Systems Consortium, Inc. ("ISC")

See COPYRIGHT in the source root or http://isc.org/copyright.html for terms.

The "large-answer.fstrm" file was generated by configuring a named instance
compiled with --enable-dnstap and --enable-fixed-rrset with the following
directives:

    minimal-responses yes;
    rrset-order { order fixed; };
    dnstap { auth response; };
    dnstap-identity none;
    dnstap-output file "large-answer.fstrm";

The captured RRset from the "example." zone was created using:

    $GENERATE 1-48 @ IN A 127.0.0.$

A server instance set up this way was then queried non-recursively (RD=0) for
"example/A".
